__ Puzzle 1.9 configuration file __

 background color = 10535088
 3D contour color = 4210752
 element size = 64
 capture range = 5
 contour thickness = 3
 mouse scroll area = 20
 mouse scroll speed = 3
 keyboard scroll speed = 160
 enable 3D elements = 1
 enable mouse scroll = 1
 show timer = 1
 wheel rotate elements = 1
 scroll wheel = 0
 square base = 0
 enable offset = 1
 rotate elements = 1
 mosaic = 0
 exact assembling = 1
 full screen = 0
 texture background = 1
 ID background bitmap = 358
